#homeContainer {
    background: rgba(255,168,255,1);
    background: -moz-linear-gradient(top, rgba(255,168,255,1) 0%, rgba(252,252,252,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,168,255,1)), color-stop(100%, rgba(252,252,252,1)));
    background: -webkit-linear-gradient(top, rgba(255,168,255,1) 0%, rgba(252,252,252,1) 100%);
    background: -o-linear-gradient(top, rgba(255,168,255,1) 0%, rgba(252,252,252,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,168,255,1) 0%, rgba(252,252,252,1) 100%);
    background: linear-gradient(to bottom, rgba(255,168,255,1) 0%, rgba(252,252,252,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa8ff', endColorstr='#fcfcfc', GradientType=0 );
    background-size: 100%;
    background-repeat: no-repeat;
}
.whiteBorderGlassBox {
    border: 2px solid rgba(255, 255, 255, .75);
    padding: 8px;
}
.homeHeadContainer {
    background-color: rgba(255, 255, 255, .50);
}
#homeAvatarPicture {
    max-width: 100px;
}
img.icon {
    width: 30px;
    margin-right: 10px;
}
